click_footer()
clickFillter()
function click_footer() {
    $(".content-main-footer .item-footer .title").click(function () {
        $(this).parents(".show-footer").toggleClass("active");
    });
}



function clickFillter() {
    $(".item-filter").each(function () {
        var nutClick = $(this).find(".title-filter");
        $(nutClick).click(function () {
            $(this).parent().toggleClass("hidden");
        })
    })
}  